.clr {
	clear: both;
}

.page_top {
   background: #333333 url(images/utility_bar_bg_gray.jpg) repeat-x 0px 0px;
   color: #fff;
}

td {
vertical-align:top;
}


div.page_top div#utility_bar a, div.page_top div#utility_bar_wide a { color: #fff; }

div.page_top div#utility_logo a {
   background: transparent url(images/utility_bar_logo_gray.jpg) no-repeat 0px 0px;
}
div div#utility_bar {
	height: 30px;
	width: 960px;
	margin: auto;
	padding: 0px;
}

div div#utility_bar_wide {
	width: 100%;
}

div#utility_bar a { text-decoration: none; }
div#utility_bar a:visited { text-decoration: none; }
div#utility_bar a:hover { text-decoration: underline; }

div#utility_logo {
   float: left;
   height: 30px;
}
div#utility_logo a {
   display: block;
   /* margin-left: 22px;*/
   height: 30px;
   width: 431px;
   outline: 0px;
}
div#utility_logo a span {
   position: absolute;
   top: -10000px;
   height: 1px;
   width: 1px;
   overflow: hidden;
}

div#utility_nav {
   float: right;
   height: 30px;
   font: small Verdana,Arail,san-serif;
}
div#utility_nav ul {
   margin: 0px 0 0px 0px;
   padding: 0px;
   height: 30px;
   list-style: none;
   text-align: right;
}
div#utility_nav ul li {
   display: inline;
   font-size: 85%; /* 11px */
   line-height: 30px;
   vertical-align: middle;
   margin: 0px;
   padding: 0px 8px 0px 9px;
   border-right: 1px solid #fff;
}
div#utility_nav ul li.last {
   border: 0px;
}



div#utility_search {
   display: none;
   float: right;
   height: 30px;
}
div#utility_search fieldset {
   border: 0px;
   margin: 0px 22px 0px 0px;
   padding: 0px;
}
div#utility_search ul {
   margin: 0px;
   padding: 0px;
   height: 30px;
   list-style: none;
   text-align: right;
}
div#utility_search ul li {
   display: inline;
   font-size: 85%; /* 11px */
   line-height: 30px;
   vertical-align: middle;
   margin: 0px;
   padding: 0px;
}
div#utility_search ul li.radio {
   padding: 0px 9px 0px 0px;
}
div#utility_search ul li.search_textfield {
   padding: 0; /*0px 9px 0px 9px;*/
}
div#utility_search li.search_submit {
}
div#utility_search li.search_submit input {
   vertical-align: middle;
   display: inline;
   margin: 0px;
   padding: 0px;
}
div#utility_search label.utility_hidden_label {
   position: absolute;
   top: -10000px;
   height: 1px;
   width: 1px;
   overflow: hidden;
}
div#utility_search legend.utility_hidden_legend {
   height: 0px;
   padding: 0px;
   margin-left: -90000px;
   margin-top: -900000px;
}

div#utility_search a#search_close {
   display: block;
   float: right;
   height: 30px;
   width: 17px;
   outline: 0px;
   /* margin-left: 5px; */
}
div#utility_search a#search_close span {
   position: absolute;
   top: -10000px;
   height: 1px;
   width: 1px;
   overflow: hidden;
}

#page_container {
	background: #fff;
	width: 924px;
	margin: 0 auto;
	padding: 0 18px;
	text-align: left;
	min-height:1200px; 
	min-width:924px;
}


#header {
	height: 100px;
        background-image: url('');
	}

#header #unc-logo{
        position: absolute;
	bottom: 5px;
        right: 0px;
	}

#header #site-logo{
	position: absolute;
	top: 1px;
	left: 0;
	}

#breadcrumbs input.searchButton{
	width: 4.5em;
	padding: 3px;
	}
.breadcrumbs {
	color: #54a1cf;
	font-size: 13px;
}
.breadcrumbs a {
	color: #54a1cf;
	text-decoration:none;
}

.breadcrumbs strong{
	color:#666666;
	font-weight:normal;
}

.breadcrumbs a:hover {
	text-decoration: none;
}
.LSBox {
	width: 240px;
	min-height: 10px;
	float: right;
	text-align:right;
}
#searchbox .inputLabel, #searchGadget {
	width: 150px;
	padding:4px;
	margin: 0 8px 0 0;
	line-height: 1em;
	color: #999999;
	background: #C0C0C0 !important;
	border: #333 !important;
}

#searchbox, input[type="text"], input[type="password"], textarea {
	color: #333;
	border: 1px solid #D8D8D8 !important;
	width: 157px;
	height: 15px;
	font-size: 11px;
}

.searchSection, #LSResult{
	display: none;
	}
	
.page-header{
	width:100%;
	float:left;
}	
	
.custom_banner{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 10px;
}	
	
.tools_custom_banner{ 
	height:20px; 
	float:right;
	font-size:12px;
	line-height:16px;
}	
	
.tools_custom_banner .c_sharethis_custom{
	width:60px;
	height:20px;
	float:left;
	background:url(images/shareback.jpg) no-repeat left top;
	position:relative;
	left:0;
	top:-8px;
}	
	
.tools_custom_banner #c_tools_label{ float:left; width:35px;}
.tools_custom_banner #c_plustext{ 
	float:left; 
	width:20px;
	height:17px;
	background:url(images/icons_sprite.png) no-repeat scroll -1px -2px transparent;
}
.tools_custom_banner #c_minustext{
	float:left; 
	width:20px;
	height:17px;
	background:url(images/icons_sprite.png) no-repeat scroll -20px -2px transparent;
}

.tools_custom_banner #print{
	float:left;
	width:16px;
	border:none;
	margin:0;
	padding:0;
}

.tools_custom_banner #print a {
    background: url(images/icons_sprite.png) no-repeat scroll -2px -93px transparent;
    display: block;
    height: 16px;
    width: 16px;
	float:left;
}

.tools_custom_banner .divider{
	width:20px; float:left;
	padding-left:10px;
}



.tools_custom_banner #c_minustext span, .tools_custom_banner #c_plustext span, .tools_custom_banner #print a span{
    left: -9999px;
    position: absolute;
}
	
/*********     ~1.1	Header     **************************************************/

#header {
	height: 100px;
	position: relative;
	}

#header h1#unc-logo {
	position: relative;
	top: 14px;
	margin: 0;
	}

#header h1#unc-logo a {
	position: absolute;
	display: block;
	}

#header h1#unc-logo a span.logo_unc {
	border: 0;
	text-decoration: none;
	display: block;
	width:265px;
	height:73px;
	background: url(images/logo_unc_main_png.png) no-repeat left top;
	}

#header h1#unc-logo span {
	display: none;
	}
#portal-searchbox{
float: right;
position: relative;
padding: 15px 10px 53px;
}

#foundation-searchbox{
float: right;
position: relative;
padding: 0px 10px;
}


#primary_nav {
margin: 0;
}

#primary_nav ul {
/* background: #E5DFD9; */ 
background: #37a;
}

#primary_nav ul li {
background: none;
padding: 0;
}

#primary_nav ul li a {
	background: none;
	border-right: 1px solid white;
	/*color: #777;*/
	color: White;
}

.foundation_top_menu ul li{
	background: url(images/primary_nav_divider.gif) repeat-y scroll right bottom !important;
}

.foundation_top_menu ul ul li{
	background:none !important;
}

.foundation_top_menu ul li a {
	border-right:none !important;
	color: White;
	text-shadow:1px 1px 1px #2E6B96 !important;
}

.foundation_top_menu ul ul li a {
	background: none !important;
	border-right:none !important;
	font-size:85% !important;
}

#primary_nav ul li a:hover {
/*background: #bbb;*/
background: #269;
}


#portal-searchbox{
	float: right;
	position: relative;
	padding: 15px 10px 53px;
}

#portal-searchbox input{ float:left;}

#portal-searchbox-foundation{
	float:right;
	padding:0;
	margin:4px 0 5px;
}

#searchform input{ background:#FFFFFF;}

#portal-searchbox-foundation input{ border-color:#C4C4C4 #AEAEAE #AEAEAE #C4C4C4 !important; border:solid;}

#portal-searchbox-foundation .inputLabel{ float:right;} 
#portal-searchbox-foundation .searchButton{ float:right;}

/*********     ~1.13	Footer     ********************************************************/

#footer, #footer_secondary {
	width: 100%;
	padding: 0;
	margin: 10px auto;
	float: left;
	font-size: 13px;
	border-top:1px solid #cbcbcb;
	color:#666;
	text-align:center;
	clear: both;
	}

#footer_secondary {
	background: url(images/ccm1_022604.jpg) repeat-x bottom;
	border-top: none;
	margin: 20px auto -21px auto; /*-20px margin is to remove the global footer's top margin and border */
	}

#footer ul{
	margin:10px 0 5px;
	}

#footer ul li, #footer_secondary ul li{
	font-size: 85% !important;
	}

#footer ul li {
	display:inline;
	border-left:1px solid #4993c9;
	}

#footer ul li:first-child{ border-left:none !important;}

#footer_secondary ul {
	margin: 0;
	padding: 0 0 6px 0;
	float: left;
	}

#footer_secondary ul li {
	display:inline;
	border: none;
	margin: 0;
	padding: 0;
	}

#footer_secondary ul li.sitemap {
	background: url(images/img_research_icon-sitemap.gif) no-repeat 0% 50%;
	padding-left: 12px;
	}

#footer ul li.first_li, #footer_secondary ul li.first_li {
	border:none;
	}

#footer ul li a, #footer_secondary ul li a {
	padding:0 1.15em;
	color:#4993c9;
	}

#footer ul li a:hover, #footer p a:hover, #secondary-footer a:hover {
	color:#666;
	}

#footer p.copyright {
	font-size:77%;
	}
	
#footer_secondary2 {
	background: url(images/ccm1_017582.jpg) repeat-x scroll center bottom #F8F8F8;
	margin-top:16px;
	width:100%;
	border-top:1px solid #E0E0E0;
	font-size:85%;
	height:auto !important;
	line-height:1.3em;
	margin:0 auto 8px;
	min-height:97px;
	padding:0 0 2px 0;
	text-align:left;
	display: inline-block;
	position:relative;
	top: 28px;
}

#footer_secondary2 h5 {
	border:medium none;
	color:#666666;
	display:block;
	font-size:100%;
	letter-spacing:0.03em;
	margin:2px 0 3px;
	text-transform:uppercase;
}

#footer_secondary2 p {
	margin: 4px 0 0 0;
	line-height: 1.6em;
}

#footer_secondary2 ul li {
	margin-bottom:2px;
}

#f_left {
	float:left;
	padding: 10px;
	width:186px !important;
}
	
#f_ctr-left {
	float:left;
	padding:10px;
	width:150px !important;
}	

#f_center {
	float:left;
	padding:10px;
	width:150px !important;
}
 
#f_ctr-right {
	float:left;
	padding:10px;
	width:150px !important;
}

#f_right {
	float:left;
	padding:10px;
	width:150px !important;
}

#social-list-container {
width: auto;
margin: 0 auto;
}
#social-list-container p.copyright {
float:none;
display:inline;
}


#personaltools {
	width: 600px;
	height: 20px;
	float: right;
}
#personaltools ul {
background-color:transparent;
border:0 none;
line-height:1.6em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
text-align:right;
text-transform:none;
}

#personaltools ul li {
display: inline;
padding: 0 5px;
border: none;
}

#personaltools ul li a {
color: #aaaaaa;
font-size: 12px;
}


#content-well .formTab{
background:none;;
margin:0;
padding-left:0px;
}

.managePortletsLink {
text-align: center;
}

.portlets-manager input, .portlets-manager select, .portlets-manager textarea {
width: 96%;
}

#breadcrumbs {
	padding: 0;
	width: 100%;
	height:auto;
	border: 1px #D9D9D9 solid;
	border-left: none;
	border-right: none;
	float:left;
}
/*********     ~1.10	Breadcrumbs     ********************************************************/	

#breadcrumbs {
	margin:0 0 0px 0;
	padding: 0 0 2px;
	}
	
div#breadcrumbs ul {
	margin: 0;
	padding: 0;
	line-height: 1.82em;
	float: left;
	width: 660px;
	}

div#breadcrumbs ul.breadcrumbs-edu {
	width: 760px;
	line-height: 1.82em;
	}

#breadcrumbs ul li {
	font-size: 85%;
	margin-top: 2px;
	display: inline;
	}
	


.tools-main div {
height: 16px;
}

.tools, .tools-main {
	clear: none;
	float: right;
	margin: 5px;
}
/*********     ~1.14	Site Tools     ****************************************************/

div#breadcrumbs ul#text_resizer, ul#text_resizer {
   float:right;
   margin:0 0 2px 0;
   position:relative;
   height:2em;
   width: 100px;
	}
   
div#content-well ul#text_resizer {
	margin-bottom: 4px;
	margin-top: 0;
	}

.resize-hero {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	height: 0;
	}

.tools, .tools-main {
	color:#828282;
	float:right;
	font-size:8pt;
	letter-spacing:normal;
	line-height:normal;
	padding:0 0 0 8px;
	width: 70px;
	margin-left:12px;
	}

.tools-main div {
	width: 16px;
	height: 16px;
	margin-right: 4px;
	}

.tools-main div a span, .tools-main div span {
	position: absolute;
	left: -9999px;
	}

#tools_label {
	position:relative;
	top:8px;
	}

#minustext, #plustext {
	cursor:pointer;
	position:relative;
	top:-8px;
	float:right;
	padding:0 4px 0 0;
	}

#plustext {
	background: url(images/icons_sprite.png) no-repeat -20px -2px; 
	}

#minustext {
	background: url(images/icons_sprite.png) no-repeat -1px -2px; 
	}

#print {
	border-left:1px solid #CCCCCC;
	float:right;
	margin: 4px 0 0 4px;
	padding:2px 0px 4px 8px;
	width: 24px;
	height: 14px;
	padding: 2px 0 4px 8px;
	}

#print a {
	width: 16px;
	height: 16px;
	display: block;
	background: url(images/icons_sprite.png) no-repeat -2px -93px;
	}
	

.top {
	float: right;
	font-size: 85%;
	padding: 5px 10px 0 0;
	}
	


/*********     ~1.7	Left Sidebar     ************************************************/

#left_sidebar {
	clear: both;
	float: left;
	width: 200px;
	min-height: 10px;
	padding: 0px 0;
}




dt {
	margin-top: 0px;
}


h2{
border-top: 0;
margin: 0 0 8px;
text-transform: capitalize;
}



#homepage .leaditem h3{
clear:right;
}

.textwidget .upcomongeventsidebar p{
	font-size:70%;	
}

/*.portletNavigationTree a img { display: none;}*/


.portlets-manager h4 {
font-weight: bold;
color: black;
font-size: 93%;
text-transform: none;
line-height:1.91em;
}

.portlets-manager .managedPortlet .portletHeader {
background: #eee;
border: 1px solid #56A0D3;
text-shadow: none;
margin:0 0 8px;
color: black;
}

.portlets-manager .managedPortlet .portletHeader a {
color: Black;
text-decoration: underline;
font-size: 90%;
font-weight: normal;

}

.portlets-manager .inheritedPortlet .portletHeader {
background-color: transparent;
}

.portlets-manager .section {padding-top: 1em;}

.portlets-manager .section form div{
margin: 5px 0px;
color: black;
}

.managedPortletActions {
display:block;
float:right;
}

.managedPortletActions a.delete {
color:red !important;
}

.portlets-manager .managedPortlet .portletHeader .managedPortletActions a {
text-decoration:none;
}

.portletHeader, h2.widget-title {
	background:#56A0D3 url(images/h2_bg_repeat.gif) repeat-x scroll left bottom;
	color:#FFFFFF;
	font-size: 12px;
	font-weight:bold;
	line-height:1.4em;
	margin: 0px 0 5px;
	padding:6px 8px;
	text-shadow:#2E6B96 1px 1px 1px;
	text-transform:capitalize;
	float:left;
	width:184px;
}

.portletHeader a{
	color: White;
}

.portletCalendar .portletHeader {
	margin: 0 0 0px;
}

.portletSearch input, .portletSearch select, .portletSearch textarea{
	width: 66%;
	}

.portletSearch .searchButton {
     width: 30%;
}

.portletItem {
	padding: 0em;
	margin: 0;
	clear: both;
}
.portletNavigationTree .portletItem{
padding: 0;
}



.navTreeItem a:hover{
background-color:#56A0D3;
color:#FFFFFF;
}

.portletCalendar table {
	margin-top: -1px;
	border-top: none;
	}
.portletCalendar table th, .portletCalendar table td{
	padding: 3px 5px;
	border: none;
	text-align:center;
}

#right-col .portletCalendar table th, #right-col .portletCalendar table td{
	padding: 3px;
}

.portletCalendar table td.event {
	background-color: #DDD;
}

.portletCalendar table td.event a{
	color: #333;
}

.portletCalendar table td.todaynoevent{
	background-color: #4287B6;
	color: #FFF;
}

.menu-inside-the-college-container{
	float:left;
	background:#FFFFFF;
}

.portletCalendar .hiddenStructure {
	font-size: 0;
}

.portletCalendar .weekdays {
	background: #4287B6;
	color: White;
}
#loginform {
	padding: 0;
}
.navTreeItem a:hover{
	background-color:#56A0D3;
	color:#FFFFFF;
}

.portlet ul{
	padding:0;
	margin:0;
}

.portlet li {
	border-bottom:1px solid #D8D8D8;
	list-style:none;

}

.portlet li a{
	display: block;
	padding: 7px 8px;
	font-size:11px;
	color:#54A1CF;
}

#rcpt-3 a{
	font-size:12px !important;
}

#rcpt-3 a .rcpt_item_title{
	font-size:12px !important;
}
.portlet li a:hover{
	background-color:#56A0D3;
	color:#FFFFFF;
}

.portlet li ul li{
	border-bottom:none;
}

.portlet li ul li a {
    background: url(images/img_unc_menu_bg-arrow.gif) no-repeat left 6px;
    display: block;
    margin-left: 30px;
    padding: 0 0 2px 8px;
}

.portlet li ul ul li a {
    background: url(images/img_unc_menu_bg-arrow.gif) no-repeat left 6px;
    display: block;
    margin-left: 40px;
    padding: 0 0 2px 8px;
}

.portlet li ul ul ul li a {
    background: url(images/img_unc_menu_bg-arrow.gif) no-repeat left 6px;
    display: block;
    margin-left: 50px;
    padding: 0 0 2px 8px;
}


.portlet li ul li a:hover{
	text-decoration:underline;
	background: url(images/img_unc_menu_bg-arrow.gif) no-repeat left 6px;
	color:#54a1cf;
	border-bottom:none;
}

.portletItem {
	padding: 0em;
	margin: 0;
	clear: both;
}
.portletNavigationTree .portletItem{
	padding: 5px 0 0px;
}

#sidebar{ padding-top:10px;}

.textwidget .sociallink img{ float:none; margin:4px;}


.rcpt_items li a{
	padding:10px 8px 0px 8px;
}



.rcpt_items li a span.rcpt_item_title{
	background:url(images/newsitem_icon.gif) no-repeat top left;
	padding-left:20px;
	color:#6B6B6B;
}

.rcpt_items li a:hover span.rcpt_item_title{
	color:#54a1cf;
	text-decoration:underline;
}

.rcpt_items li a:hover{ background:none; color:#54a1cf; text-decoration:underline;}
.rcpt_items li .rcpt_item_date{ text-align:right; display:inline-block; font-size:10px; line-height:10px; width:100%; color:#54a1cf;}




.navTreeItem a:hover{
	background-color:#54a1cf;
	color:#FFFFFF;
}
.portlets-manager .managedPortlet .portletHeader {
background: #eee;
border: 1px solid #56A0D3;
text-shadow: none;
margin:0 0 8px;
color: black;
}

.portlets-manager .managedPortlet .portletHeader a {
color: Black;
text-decoration: underline;
font-size: 90%;
font-weight: normal;

}

.portlets-manager .inheritedPortlet .portletHeader {
background-color: transparent;
}

.portlets-manager .section {padding-top: 1em;}

.portlets-manager .section form div{
margin: 5px 0px;
color: black;
}


/* Carousel Stuff */

#carousel_top {
	width: 700px;
	min-height: 300px;
	float: right;
	margin: 0px;
	padding: 15px 0px 0px;
	border-bottom: 1px #CBCBCB solid;
}
#content_right {
	width: 700px;
	min-height: 300px;
	float: right;
	margin: 0px;
	padding: 0px;
	font-size:13px;
	margin-top:15px;
}
.carousel-banners.slider {
	width:700px;
	margin:0;
}
.carousel-body {
	font-size:80%;
	color:#333;
}
.carousel-pager {
	z-index: 100;
	position:absolute;
	bottom:0;
	right:10px;
	width:300px;
	height:62px;
	margin: 0;
	padding: 0px;
}
.slide-pager {
	width:270px;
}
.slide-pager-prev, .slide-pager-next {
    display: block;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 25%;
    cursor:pointer;

}
.slide-pager-prev {
	background:transparent url(images/carousel_arrow_left.png) no-repeat center center;
}
.slide-pager-next {
	background:transparent url(images/carousel_arrow_right.png) no-repeat center center;
}
.slide-pager-prev {
	left:-5px;
}
.slide-pager-next {
    right:-7px;
}
.slide-pager-next.disabled, .slide-pager-prev.disabled {
    visibility:hidden;
}

#carousel-2col {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D9D9D9;
    float: right;
    height: 304px;
    margin: 0 auto 8px;
    overflow: hidden;
    padding: 0 0 10px;
    position: relative;
    width: 705px;
}

#carousel-2col .carousel-text{
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    position: relative;
    width: auto;
	bottom:0;
	left:0;
	font-family:Georgia,'Times New Roman',Times,serif;
}

#carousel-2col .carousel-text a{
	font-family:#carousel-2col .carousel-text;
}

#carousel-2col .carousel-image{
    border: 1px solid #56A0D3;
    float: left;
    height: 300px;
    margin: 0 8px 8px;
    max-width: 67%;
}

.carousel_video{
	float:left;
	padding-right:10px;	
}

#carousel-2col .carousel-image img{
	height: 100%;
	width: auto;
	max-width: 395px;
}


#carousel-2col .carousel-pager {
	background: white;
}
#carousel-2col .carousel-title {
    color: #56A0D3;	
    font-size: 197%;
    font-weight: normal;
    line-height: 1.2em;
}
#carousel-2col .carousel-description{
	color: #6B6B6B;
	padding-top: 10px;
}

#carousel-3col{
	float:right;
	overflow: hidden;
	height: 304px;
	padding: 0;
	margin: 0px auto 8px;
}

#carousel-3col .carousel-text{
	background: none;
	color: #DEDEDE;
}

#carousel-3col .carousel-image{
	float:left;
}


#carousel-3col .carousel-title {
	color: #69C;
	font-size: 1.5em;
	padding: 0px 0px 8px;
	font-family:Georgia, "Times New Roman", Times, serif !important;
	line-height:1.2em;
}

.carousel-body a{
	color:#56A0D3;
}

#carousel-3col .carousel-image {
	max-width: 67%;
}

.carousel-image img{
	padding:0;
	border: 1px solid #56A0D3;
	margin-right:10px;
	max-width:395px;
	min-width:230px;
	min-height:300px;
}


#carousel-2col #pager-numbers, #carousel-2col #pager-titles {
	background: white;
}

#carousel-3col #pager-numbers, #carousel-3col #pager-titles {
	background: black;
	padding: 6px 4px;
}

#pager-numbers, #pager-titles{
	bottom: 29px;
	position: relative;
	padding: 6px 2px;
}

#pager-numbers a, #pager-titles a{
	/*background: #DDD url(btn_background.gif) repeat-x;
	border: 1px solid #666;*/
	color: #666;
	padding: 3px 5px;
}
#pager-numbers .carousel-pager-item-active, #pager-titles .carousel-pager-item-active{
	/*background:#56A0D3;*/
	color: white;
}

.pager-prevnext{
	bottom: 22px;
	right: 8px;
}

.pager-prevnext a{
	background: #DDD url(btn_background.gif) repeat-x;
	/*border: 1px solid #666;*/
	color: #666;
}

.carousel-pager-button-next{
	width: 30px;
}

.carousel-pager-item-classic {
	width: 100px;

}

.carousel-structural-link {
	text-transform: capitalize;
	font-weight:bold;
	color:#56A0D3 !important;
}

.carousel-pager ul, .carousel-pager ul li{
	display: inline;
}

.carousel-pager-item, .carousel-thumbnail{
	padding: 0em;
}

.carousel-pager ul{
	display:inline-block;
	list-style:none;
	float:left;
}

.carousel-pager ul li {
	display:inline-block;
	list-style:none;
	width:80px;
	height:62px;
	float:left;
	margin:0 10px 0 0;
}

.carousel-thumbnail {cursor:pointer; opacity:0.8;filter:alpha(opacity=70);}
.carousel-thumbnail:hover {opacity:1 !important;filter:alpha(opacity=100);}
.carousel-thumbnail.carousel-pager-item-active {opacity:1 !important;filter:alpha(opacity=100); cursor:default;}



/*important things for jcarousel layout*/

.carousel-thumbnail img {
height: 60px;
width: 78px;
border: 1px solid #56A0D3;
}

.jcarousel-clip {
   z-index: 2;
   padding: 0;
   margin: 0 0 0 20px;
   overflow: hidden;
   position: relative;
}

.jcarousel-container-horizontal {
   width: 260px;
   padding: 0px 15px;
   float:left;
    }

#carousel-3col .jcarousel-container-horizontal {
right: 7px;
}
    
.jcarousel-clip-horizontal {
   width: 260px;
   height: 66px;
   margin: 0px;
   padding: 0px;
   overflow:hidden;
    }

    
.jcarousel-item-horizontal {
    margin-right: 10px;
    }
    
.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
    }

.jcarousel-next-horizontal {
    position: absolute;
    top: 13px;
    right: 0px;
    width: 11px;
    height: 32px;
    cursor: pointer;
    background: url('carousel_arrow_right.png') no-repeat 0 0;
    }
    
.jcarousel-next-disabled-horizontal{
    cursor: default;
    display: none !important;
    }
    
.jcarousel-prev-horizontal {
    position: absolute;
    top: 13px;
    left: 0px;
    width: 11px;
    height: 32px;
    cursor: pointer;
    background: url('carousel_arrow_left.png') no-repeat 0 0;
    }
    
.jcarousel-prev-disabled-horizontal {
    cursor: default;
    display: none !important;
    }









#home_page_feature {
	width: 700px;
	min-height: 30px;
	float: left;
}
#home_page_feature h2 {
	margin: 14px 0 8px 0;
	font-size:85%;
	padding:5px 8px;
	line-height:1.4em;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-shadow:#4f7eac 0 0.05em 0.05em;
	background: #56a0d3 url(images/h2_bg_repeat.gif) repeat-x left bottom;
	border-top: #9bbdde solid 1px;
	position:relative;
}

h2 {
    background: url(images/h2_bg_repeat.gif) repeat-x scroll left bottom #56A0D3;
    border-top: 1px solid #9BBDDE;
    color: #FFFFFF;
    font-size: 85%;
    font-weight: bold;
    line-height: 1.4em;
    margin: 14px 0 8px;
    padding: 5px 8px;
    position: relative;
    text-shadow: 0 0.05em 0.05em #4F7EAC;
    text-transform: uppercase;
}

.featured_box {
	width: 700px;
	min-height: 30px;
	float: left;
	padding: 10px 0;
	border-bottom: 1px #CBCBCB solid;
}

.lastfeatured{ border-bottom:none !important;}

.featured_img {
	border: 1px solid #56A0D3;
	display: block;
	float: left;
	margin: 0px 15px 8px 0px;
	height: 112px;
	width: 170px;
}


.featured_txt_box {
	width: 480px;
	min-height: 10px;
	margin: 0;
	padding: 0px 0px 15px 15px;
	float: right;
	font-size: 90%;
}
.featured_txt_box h3 {
	margin: 0;
	padding: 0;
}
.featured_txt_box h3 a {
	color: #54a1cf;
	text-decoration: none;
	font-weight: bold;
	font-size: 120%;
}
.featured_txt_box h3 a:hover {
	text-decoration: underline;
}
dd a img {
	margin: 0px;
}
dd {
	font-size: 11px;
}
dd p b {
	font-weight: bold;
}











div#container input, div#container select, div#container textarea{
	border-color:#C4C4C4 #AEAEAE #AEAEAE #C4C4C4 !important;
	border-style:solid !important;
	border-width:1px !important;
	color:#666666 !important;
	font-family:Verdana,Arial,Helvetica,sans-serif !important;
	font-size:85% !important;
	line-height:1.82em !important;
	padding:2px !important;
} 

div#container .formControls input  {
	font-size: 95% !important;
	padding: 0px 5px !important;
}

.LSBox .inputLabel{ margin-right:5px;}


input[type="button"], input[type="submit"]{
	background: #DDD url(images/btn_background.gif) repeat-x !important;
	cursor: pointer !important;
	height: 23px;
	color: #333;
	font-size: 12px;
	border: 1px #333 solid !important;
	float: left;
}

.portlet-static-give-now {
	margin:0;
	padding: 0;
	float: left;
	height: 38px;
}
.hiddenStructure {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    height: 1px;
    margin: -1px 0 0 -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
}